@()(implicit lang:Lang)

<div class="row">
    <h2 class="panelTitle"> @Messages("title.conference")</h2>
    <table class="table table-condensed">
        <thead>
            <tr>
                <th>@Messages("confRoom.number")</th>
                <th>@Messages("confRoom.name")</th>
                <th>@Messages("confRoom.pinRequired")</th>
                <th>@Messages("confRoom.members")</th>
                <th>@Messages("confRoom.startTime")</th>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="confRoom in confRooms">
                <td>{{confRoom.number}}</td>
                <td>{{confRoom.name}}</td>
                <td>{{confRoom.pinRequired | booleanText}}</td>
                <td>{{confRoom.members.length}}</td>
                <td>{{getStartTime(confRoom)}}</td>
            </tr>
        </tbody>
    </table>
</div>
